@import url('https://fonts.googleapis.com/css2?family=Kosugi+Maru&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dela+Gothic+One&display=swap');

body {
  background: white;
}
p {
  color: black;
}
h1 {
  font-weight: bold;
}

.custom-button {
  display: inline-block;
  padding: 10px 20px;
  background-color: #27f576;
  color: black;             
  text-decoration: none;    
  border-radius: 5px;       
  font-weight: bold;
  text-align: center;
}


.custom-button:hover {
  background-color: #007BFF;
}

.kosugi-maru-regular {
  font-family: "Kosugi Maru", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.DGC {
  font-family: "Dela Gothic One", sans-serif;
  font-weight: 010;
  font-style: normal;
}

.download-button {
  display: inline-block;
  padding: 10px 20px;
  background-color: #FF69B4;
  color: black;             
  text-decoration: none;    
  border-radius: 5px;       
  font-weight: bold;
  text-align: center;
}

.download-button:hover {
  background-color: #36013F;
}

